[lkml]   [2002]   [Sep]   [12]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: unexpected IO-APIC on IBM xSeries 440
> I don't know what state 2.5 is on Summit numa but 2.4.19-ac and
> 2.4.20pre6 plus one patch (I can bounce you the diff if you want) should
> work nicely on summit chipsets with any distro

2.5 has some problems with interrupts and ACPI that were being
worked around ... the right people here will send you some stuff.


To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2005-03-22 13:28    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean